Subject: [Shop-talk] Router bit conundrum

From: Jim Franklin <[email-masked]>
Date: Thu, 6 May 2021 18:31:56 -0400

I'm putting 5/4 x 6 decking boards as the top of my deck's railing, and because it's treated SYP I'm not even attempting to mitre and screw the 45s. I read about something called "gap and pillow", where you purposely leave a 1/4" or so gap between the pieces, and roundover the edges. This way when it warps, there is no sharp edge to draw the eye's attention. 

I'd like to do something "pointier" than just a bullnose edge, but I can't figure out how to get it. I thought about using a 3/4 roundover bit, but the second side won't have the same edge to guide the bit because the first pass will remove too much wood.

This is on the short edge of boards up to 14' long so I can't use the router table. Any idea on how to get this type of edge (and what it's called) without a fence?  It would have a parabolic shape instead of a perfect round shape.

thanks,
jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive